Results 1 to 3 of 3
Discuss Possible to DOWNGRADE baseband using this method? at the iPhone 3G - Hackint0sh.org; By doing a search I know it is not possible do downgrade the baseband on ...
  1. #1
    Advanced Array

    Join Date
    Jul 2008
    Location
    USA
    Posts
    45
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    0

    Default Possible to DOWNGRADE baseband using this method?

    By doing a search I know it is not possible do downgrade the baseband on the 3G, to date at least.
    I have a legally unlocked 3g from Italy and the only reason I would like to downgrade the baseband is because 02.28.00 is the worst baseband the iPhone had to date.
    It fluctuates between 3G and EDGE like crazy while other phones simply don't.
    The baseband FW2.0.2 had was the best in my eyes.

    From another post I found BBUpdatedextreme. I know you can use it upgrade only the baseband but is it possible to do the opposite and downgrade it instead?

    Idly what I would like to have is FW2.2 with baseband 02.08.01.
    Is it possible using the above tool?



  2. #2
    Professional Array

    Join Date
    Feb 2008
    Posts
    90
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    11

    Default

    Before you start to "downgrade" it (assume it is possible), just make sure that particular bb doesn't has that problem. My friend has 3G on 2.1 Bband, he has same problem like Others. Google it, something like, iPhone 3G problem. On some particular places,iPhone has "confusion" between 3G or 2G. As the result, the phone can't be use for In/ Outgoing call. Believe it or not it is truth.... The solution, simply turn off the 3G on that particular place.

  3. #3
    Advanced Array

    Join Date
    Jul 2008
    Location
    USA
    Posts
    45
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    0

    Default

    Yes the 2.1 bb is also not stable. The most stable one for me was the 2.0.2 bb. My question is if it's even possible to run fw2.2 with the fw2.0.2 baseband and if the bbupdater tool is the way to go?

 

 

Similar Threads

  1. Pwnage 2.0 1st gen - Same Downgrade Method?
    By coreire in forum PwnageTool
    Replies: 1
    Last Post: 07-22-2008, 04:12 AM
  2. Replies: 4
    Last Post: 01-23-2008, 01:13 PM
  3. Replies: 27
    Last Post: 11-20-2007, 10:41 AM
  4. Replies: 4
    Last Post: 11-11-2007, 09:34 AM
  5. Replies: 0
    Last Post: 09-30-2007, 05:30 PM

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •  
Powered by vBulletin®
Copyright © 2014 vBulletin Solutions, Inc. All rights reserved.
Search Engine Friendly URLs by vBSEO
(c) 2006-2012 Hackint0sh.org
All times are GMT +2. The time now is 01:24 PM.
twitter, follow us!